SolrQuery::addHighlightField
SolrQuery::addMltQueryField
SolrQuery
PHP Manual

# SolrQuery::addMltField

(PECL solr >= 0.9.2)

SolrQuery::addMltField — Sets a field to use for similarity

### Beschreibung

public SolrQuery SolrQuery::addMltField ( string `$field` )

Maps to mlt.fl. It specifies that a field should be used for similarity.

### Parameter-Liste

`field`

  The name of the field

### Rückgabewerte

Returns the current SolrQuery object, if the return value is used.

SolrQuery::addHighlightField
SolrQuery::addMltQueryField
SolrQuery
PHP Manual